<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/geometry.dtd"[
 <!ENTITY Rich1HpdArrayH0Phys SYSTEM "../PhysVol/Rich1HpdArrayH0Phys.xml">
 <!ENTITY Rich1HpdArrayH1Phys SYSTEM "../PhysVol/Rich1HpdArrayH1Phys.xml">
]>
<DDDB>

 <logvol name="lvRich1PhDetSupFrameH0" material="RichMaterials/Rich1Nitrogen">
       <box name  = "Rich1PhDetSupFrameH0"
              sizeX = "Rh1PhDetSupXSize"
              sizeY = "Rh1PhDetSupYSize" 
              sizeZ = "Rh1PhDetSupZSize" />
        
<!--    Now position the HPDs in the PhDetSupportFrameH0 which is the Top Half   -->
           &Rich1HpdArrayH0Phys;

 </logvol>
 <logvol name="lvRich1PhDetSupFrameH1" material="RichMaterials/Rich1Nitrogen">
       <box name  = "Rich1PhDetSupFrameH1"
              sizeX = "Rh1PhDetSupXSize"
              sizeY = "Rh1PhDetSupYSize" 
              sizeZ = "Rh1PhDetSupZSize" />
        
<!--    Now position the HPDs in the PhDetSupportFrameH1 which is the Bottom Half   -->
        &Rich1HpdArrayH1Phys;

 </logvol>


</DDDB>






































